# -*- encoding: utf-8 -*-

from django.http import HttpResponse
from django.views.generic import View


class HealthCheck(View):
    def get(self, request, *args, **kwargs):
        return HttpResponse("healthy")
